curl --request GET \
--url https://api.lighthousefh.com/v1/generation-feedback/{uuid} \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generation_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_correct": true,
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"corrected_content": "<string>",
"corrected_end_ms": 123,
"corrected_start_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"message": "<string>",
"request_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Feedback UUID
curl --request GET \
--url https://api.lighthousefh.com/v1/generation-feedback/{uuid} \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generation_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_correct": true,
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"corrected_content": "<string>",
"corrected_end_ms": 123,
"corrected_start_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"message": "<string>",
"request_id": "<string>"
}